#calendar {
    max-width: 1100px;
    margin: 0 auto;
}

.calendar-title {
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}

.form-group-calendar {
    margin-bottom: 10px;
}

.form-group-calendar .form-governance-calendar {
    border: 1px solid #979797;
    border-radius: 5px;
    padding: 10px;
}

.calendar-color-spectrum .sp-original-input-container {
    flex-direction: row-reverse;
}

.calendar-color-spectrum input.spectrum.with-add-on {
    border-radius: 4px;
    border: 1px solid #979797;
    padding: 6px 12px;
}

.calendar-color-spectrum .sp-original-input-container .sp-add-on {
    width: 40px !important;
    border-radius: 4px !important;
    border: 1px solid #979797 !important;
    margin-left: 4px;
}

.form-calendar-repeat {
    border: 1px solid #979797;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 10px;
}

.form-calendar-repeat .checkbox {
    margin-top: 0;
}

.form-calendar-repeat .form-control {
    width: auto;
    display: inline-block;
    margin-right: 5px;
}

.repeat-frequency {
    display: flex;
}

.calendar-link .material-icons-outlined {
    font-size: 22px;
}

.calendar-dropdown-action {
    display: inline-block;
}

.assign-task-description {
    font-size: 13px;
    color: grey;
}

.list-assign-task {
    list-style-type: none;
    display: flex;
    flex-direction: row;
    padding: 0;
    margin: 0;
}

.list-assign-task > li {
    margin-right: 15px;
    font-weight: bold;
    padding: 5px 0;
}

.fc .fc-daygrid-day-number {
    cursor: pointer;
}

#trigger-calendar {
    padding: 0;
    border: none;
    font-weight: normal
}

#trigger-calendar .btn-cs-main {
    display: flex;
    min-height: auto;
    align-items: normal;
}

#trigger-calendar .material-symbols-outlined {
    margin-right: 3px;
}

.calendar-datetime {
    display: flex;
}

.calendar-datetime > span {
    margin-right: 5px;
}

.button-assign-task {
    margin-bottom: 5px;
}

.calendar-clear-time {
    position: absolute;
    right: 5px;
    top: 5px    ;
}

.calendar-clear-time .material-symbols-outlined {
    font-size: 24px;
}

.calendar-mark-complete {
    display: inline-block;
}

.calendar-mark-complete.moo-app {
    display: block;
    margin-bottom: 5px;
}

/* custom css full-calendar */
.fc-event .fc-event-main {
    overflow: hidden;
    cursor: pointer;
}

.fc-event-main > span {
    margin-right: 5px;
}

.fc .fc-button-primary {
    background-color: #993838;
    border-color: #993838;
}

.fc .fc-button-primary:disabled,
.fc .fc-button-primary:hover {
    background-color: #c95a5a;
    border-color: #c95a5a;
}

.fc .fc-button-primary:not(:disabled).fc-button-active, .fc .fc-button-primary:not(:disabled):active {
    background-color: #993838;
    border-color: #993838;
}

.fc .fc-button-primary:focus {
    box-shadow: none;
}

.fc .fc-button-primary:not(:disabled).fc-button-active, .fc .fc-button-primary:not(:disabled):active {
    background-color: #c95a5a;
    border-color: #c95a5a;
}

.fc-popover .calendar-event-title {
    max-width: 200px;
    text-overflow: ellipsis;
    overflow: hidden;
}

.fc-popover .fc-event .fc-event-main {
    display: flex;
}

.body-dark .fc-theme-standard .fc-popover {
    background-color: #18191a;
}


/* custom css full-calendar */
